
   
<?php


	// $indirizzo_link="editor.php?id_module=".$id_modulo_task."&id_record=".$rs_task[$i]['id'];
						
	// $descrizione = "Ci sono ".$n_art." sottoscorta"; 

	$module_name_task="Articoli";
	$id_modulo_task=$modules_info[$module_name_task]['id'];
	
	$n_task=0;
	
	// cerco articoli sottoscorta
		$rs_art=$dbo->fetchArray( "SELECT count(*) as tot_1  FROM mg_articoli WHERE threshold_qta > qta  ");
		
		$n_art=$rs_art[0]['tot_1'];
		if ( $n_art != '0' ) $n_task=$n_task+1;
	// cerco scadenze in archivio
		$module_name_task="Scadenze";
		$id_modulo_scad=$modules_info[$module_name_task]['id'];
		$year=date('Y');
		$month=date('m');	
		$module_name1="Scadenzario";
		$id_modulo_scad=query_secca("","id","zz_modules","where name ='".$module_name1."'");
		$rw = $dbo->fetchArray("SELECT COUNT(co_documenti.id) AS dato FROM co_scadenziario INNER JOIN (((co_documenti INNER JOIN an_anagrafiche ON 
		co_documenti.idanagrafica=an_anagrafiche.idanagrafica) INNER JOIN co_pagamenti ON co_documenti.idpagamento=co_pagamenti.id) 
		INNER JOIN co_tipidocumento ON co_documenti.idtipodocumento=co_tipidocumento.id) ON co_scadenziario.iddocumento=co_documenti.id WHERE ABS(pagato) < ABS(da_pagare) 
		AND idstatodocumento=(SELECT id FROM co_statidocumento WHERE descrizione='Emessa') AND scadenza >= '".$_SESSION['period_start']."' AND scadenza <= '".$_SESSION['period_end']."' ORDER BY scadenza ASC");
		$n_scad=$rw[0]['dato'];;
		if ( $n_scad >0 ) $n_task=$n_task+1;
	// Cerco canoni scaduti
		$rw_1 = $dbo->fetchArray( "SELECT COUNT(id) AS dato FROM co_contratti WHERE idstato IN(SELECT id FROM co_staticontratti WHERE descrizione='Accettato' OR descrizione='In lavorazione' OR 
		descrizione='In attesa di pagamento') AND rinnovabile=1 AND NOW() > DATE_ADD( data_conclusione, INTERVAL -ABS(giorni_preavviso_rinnovo) DAY) AND YEAR(data_conclusione) > 1970");
		$n_canoni=$rw_1[0]['dato'];
		if ( $n_canoni >0 ) $n_task=$n_task+1;
	
?>


   <ul class="nav navbar-nav">       
          <li class="dropdown notifications-menu">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
              <i class="fa fa-bullhorn"></i>
              <span class="label label-warning"><?php echo $n_task ?></span>
            </a>
            <ul class="dropdown-menu">
              <li class="header">Notifiche di sistema</li>
              <li>               
				<?php
					if ( $n_art !='0' ) {
						echo ' 							 
							<li>
								<a href="#">								  								 
								  <p>Ci sono '.$n_art.' articoli/o sottoscorta</p>
								</a>
							</li>
						';
					}
					if ( $n_scad !='0' ) {
						echo ' 							 
							<li>
								<a href="#">								  
								  <p>Ci sono '.$n_scad.' scadenze </p>
								</a>
							</li>
						';
					}
					if ( $n_canoni !='0') {
						echo ' 							 
							<li>
								<a href="#">								  
								  <p>Ci sono '.$n_canoni.' canoni in scadenza </p>
								</a>
							</li>
						';
					}
					
					

				?>		
                  
              </li>
             
            </ul>
          </li>
    </ul>
     
